Subject: Job | Tech Support Remote Screening
From: Ali Faheem <[email-masked]>
To: [email-masked]
Date: Wed, 6 Jan 2021 09:40:49 +0530

Hi,

Dear Sir/Mam,
I received an email regarding job vacancy for Tech Support Remote Screening.
I am very keen to be a part of your organization.
My resume is attached. If I can provide you with any further information on my background and qualifications, please let me know.
I look forward to hearing from you. Thank you for your consideration.
Sincerely,

Reply by :
Ali Faheem
Sw cloud tech support associate at Accenture
CTC : Rs. 4.90 | Location : Delhi
Keyskills : google tools,operations,banking operations,ites recruitment,data entry operation,Bpo Operations,Back Office Operations,Administration,Office Assistance

You are receiving this email in response to the following email sent by you :

Hi Dear,

Your Profile has been shortlisted for Customer Support Executive.

Please appear for the following test to proceed further.

https://form.jotform.com/lsmindia/techsupport-remote-screening

Please ignore if already appeared.

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.